<?xml version="1.0" encoding="UTF-8"?>
<module codename="org.netbeans.libs.formlayout/1">
<module_version install_time="1165464543310" last="true" origin="installer" specification_version="1.2.22">
<file crc="2778458823" name="config/Modules/org-netbeans-libs-formlayout.xml"/>
<file crc="4184889495" name="modules/ext/forms-1.0.5.jar"/>
<file crc="4240913535" name="modules/locale/org-netbeans-libs-formlayout_ja.jar"/>
<file crc="825091922" name="modules/locale/org-netbeans-libs-formlayout_pt_BR.jar"/>
<file crc="1300565547" name="modules/locale/org-netbeans-libs-formlayout_zh_CN.jar"/>
<file crc="3992946711" name="modules/org-netbeans-libs-formlayout.jar"/>
</module_version>
</module>
